PDA

View Full Version : Missing Dependency



Katabatic
4th August 2007, 05:17 AM
I get thsi message
Error: Missing Dependency: kernel-i686 = 2.6.22.1-33.fc7 is needed by package kmod-ndiswrapper


How can i fix it?

lazlow
4th August 2007, 05:44 AM
You either have to fall back to the older kernel (assuming you are using th .41) or you have to to get the kmod for the .41 kernel (it is available). Every time you update the kernel you will have to update the matching kmods too.

Katabatic
4th August 2007, 05:55 AM
How do i get the kmod for the .41 kernel?

lazlow
4th August 2007, 07:40 AM
Assuming the original was from livna and you have livna active in your repos.

yum update kmod-ndiswrapper